[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ICrwApi

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_crwapi.pas line 1464

`type ICrwApi = interface(IPluginApi)`
`function Version;`
`function Target;`
`function SysApi;`
`function GuiApi;`
`function DaqApi;`
`function DanApi;`
`function PluginName;`
`function PluginSourceFileName;`
`function PluginBinaryFileName;`
`function VerifyPluginType();`
`function VerifyPluginDate();`
`end;`

## Inheritance

`ICrwApi`
`IPluginApi`
`IUnknown`
?